{% load static %} 
<div class="py-5">
    <div class="container"></div>
        <h2 class="text-center section-heading text-uppercase">
            Our partners
        </h2>
        <div class="row">
            <br>
            <div class="col-md-3 col-sm-6 my-3">
                <a href="#!"><img class="img-fluid d-block mx-auto" src="{% static 'assets/img/duroflex.jpg' %}" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-6 my-3">
                <a href="#!"><img class="img-fluid d-block mx-auto" src="{% static 'assets/img/peps.png' %}" alt="" /></a>
            </div>
<!--             <div class="col-md-3 col-sm-6 my-3">
                <a href="#!"><img class="img-fluid d-block mx-auto" src="{% static 'assets/img/repose1.png' %}" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-6 my-3">
                <a href="#!"><img class="img-fluid d-block mx-auto" src="{% static 'assets/img/logos/creative-market.jpg' %}" alt="" /></a> -->
            </div>
        </div>
    </div>
</div>